.heading395{
color:#316ac5;font-family:Arial;font-size:14pt;font-weight:bold;}
.pseudobody395{
background-color:#222233;height:100vh;padding-bottom:15px;padding-left:15px;padding-right:15px;padding-top:15px;}
.pseudobody395 .navroute{
border-bottom-color:#DDDDDD;border-bottom-style:solid;border-bottom-width:1px;color:#AAAAAA;font-family:Arial;font-size:10pt;padding-bottom:3px;}
.pseudobody395 .navroute A{
color:#AAAAAA;text-decoration-line:none;}
.pseudobody395 .navroute A:Hover{
color:#000000;text-decoration-line:underline;}
.pseudobody395 h1{
color:#316ac5;font-family:Arial;font-size:14pt;font-weight:bold;}
.pseudobody395 h2{
color:#000000;font-family:Verdana;font-size:8.5pt;font-weight:bold;}
.pseudobody395 h3{
color:#000000;font-family:Verdana;font-size:8pt;font-weight:bold;}
.pseudobody395 h4{
color:#000000;font-family:Verdana;font-size:7.5pt;font-weight:bold;}
.pseudobody395 h5{
color:#000000;font-family:Verdana;font-size:7pt;font-weight:bold;}
.pseudobody395 h6{
color:#000000;font-family:Verdana;font-size:6.5pt;font-weight:bold;}
.basefont395, .basefont395 td{
font-family:Verdana;font-size:clamp(14px, 2.5vw + 8px, 16px);line-height:1.5;}
.basefont395 A, .basefont395 td A{
color:#00f;text-decoration-line:none;}
.basefont395 A:Hover, .basefont395 td A:Hover{
text-decoration-line:underline;}
.abstract395{
font-family:Verdana;font-size:8pt;}
.abstract395 A{
color:#00f;text-decoration-line:none;}
.abstract395 A:Hover{
text-decoration-line:underline;}
.footnote395{
font-family:verdana;font-size:8pt;}
.footnoterule395{
height:1px;}
.footnotetitle395{
font-family:verdana;font-size:8pt;font-weight:bold;}
.highlight395{
background-color:#ff0;}
.listtable395{
width:100%;}
.pagelink395, td.pagelink395{
font-family:Verdana;font-size:8pt;}
.pagelink395 A, td.pagelink395 A{
color:#00f;text-decoration-line:none;}
.pagelink395 A:Hover, td.pagelink395 A:Hover{
text-decoration-line:underline;}
.sectionlink395, td.sectionlink395{
font-family:Verdana;font-size:8pt;}
.sectionlink395 A, td.sectionlink395 A{
color:#00f;text-decoration-line:none;}
.sectionlink395 A:Hover, td.sectionlink395 A:Hover{
text-decoration-line:underline;}
